<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="285dp"
        android:layout_y="550dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold"/>

    <TextView
        android:id="@+id/fast_take_send_bg1"
        android:layout_width="160dp"
        android:layout_height="250dp"
        android:layout_x="26dp"
        android:layout_y="305dp"
        android:background="@drawable/textview_border"
        android:gravity="center_horizontal"
        android:paddingTop="15dp"
        android:text="@string/wx_scan_take"
        android:textSize="20dp" />

    <TextView
        android:id="@+id/textView3"
        android:layout_width="140dp"
        android:layout_height="50dp"
        android:layout_x="197dp"
        android:layout_y="363dp"
        android:gravity="center"
        android:text="@string/prompt_word_bottom"
        android:textSize="15dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/textView2"
        android:layout_width="140dp"
        android:layout_height="50dp"
        android:layout_x="197dp"
        android:layout_y="319dp"
        android:gravity="center"
        android:text="@string/prompt_word_top"
        android:textSize="15dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/textView"
        android:layout_width="134dp"
        android:layout_height="135dp"
        android:layout_x="38dp"
        android:layout_y="362dp"
        android:background="@drawable/e_mp_qrcode_8x8_backup" />

    <TextView
        android:id="@+id/to_input_take_code_btn"
        android:layout_width="130dp"
        android:layout_height="50dp"
        android:layout_x="197dp"
        android:layout_y="471dp"
        android:background="@drawable/to_input_take_code" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="560dp"
        android:background="@drawable/return1" />

</AbsoluteLayout>